<div class="col-md-10 col-sm-11">
  <!--<button type="button" class="slide-toggle">Slide Toggle</button> -->
  <div class="main-dash-right">
    <app-generic-content-loader *ngIf="isLoadingJobList"></app-generic-content-loader>
    <div *ngIf="!isLoadingJobList">
      <div class="row">
        <div class="col-sm-6 col-xs-12">
          <div class="title-heading">
            <h2>YOUR TASKS </h2>
            <h5 class="grey-bold-heading">all tasks</h5>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-sm-4 col-xs-12">
          <div class="calender-wrap no-click-calender">
            <input
              type="text"
              mwlFlatpickr
              [(ngModel)]="multiDates"
              [altInput]="true"
              [convertModelValue]="true"
              inline="true">
          </div>
        </div>

        <div class="col-sm-8 col-xs-12">
          <div class="row">
            <div class="title-heading col-xs-6">
              <h2>UPCOMING TASKS</h2>
            </div>
            <!--<div class="col-xs-6">
              <a href="" class="see-all-anchor">see all</a>
            </div>-->

          </div>

          <div class="shadow_wrap margintop20" *ngFor="let job of jobList">
            <div class="col-xs-8">

              <div class="title-heading">
                <h5 class="grey-bold-heading">Hund handy</h5>
                <h2>{{job.serviceName}} SERVICE</h2>
                <span class="date-wrap time-date-wrap">Booking Time : {{formatDate(job.scheduledTime)}}</span>
                <span class="time-wrap time-date-wrap">Time : {{formatTime(job.scheduledTime)}}</span>

                <div class="action-wrap">
                  <button class="btn form-sumbit-orangedash" [routerLink]="['../task-details/' + job._id]"> view details</button>
                </div>
              </div>
            </div>
            <div class="col-xs-3">
              <div class="clea-img large-img"><img alt="" src="assets/images/dashboard/cleaning-serv.png"></div>
            </div>
          </div>


        </div>
      </div>
    </div>


  </div>
</div>
